/* RCP Pages */

.rcp_logged_in,
form#rcp_lostpassword_form,
form#rcp_login_form {
	width: 320px;
	margin: 50px auto;
}

form#rcp_login_form.rcp_form input[type="checkbox"] {
	float: right;
	margin: 2px 0 0 8px;
}

form#rcp_lostpassword_form input#rcp_user_login,
form#rcp_login_form.rcp_form input[type="email"], 
form#rcp_login_form.rcp_form input[type="password"],
form#rcp_login_form.rcp_form input[type="text"] {
	padding: 13px 20px !important;
	border-style: none;
	border-radius: 22.5px;
	background-color: #f5f5f5;
	width: 100%;
	outline: none;
}


form#rcp_lostpassword_form input#rcp_lostpassword_submit,
form#rcp_login_form.rcp_form input[type="submit"] {
	height: 45px;
	border-radius: 100px;
	background: #81c155;
	color: #fff;
	border: none;
	margin: 0 auto;
	display: table;
	-webkit-transition: all 200ms ease;
	transition: all 200ms ease;
}

form#rcp_lostpassword_form input#rcp_lostpassword_submit {
	padding: 0 60px;
}

form#rcp_lostpassword_form input#rcp_lostpassword_submit:hover,
form#rcp_login_form.rcp_form input[type="submit"]:hover {
	cursor: pointer;
	opacity: 0.95;
	transform: scale(1.02);
}

/* RCP Pages - END */

/* Modal */

.blocker {
	z-index: 100 !important;
}

.footer-banner {
	margin-bottom: 20px;
}

.footer-banner a img {
	margin: 0 auto;
}

#video-modal.modal {
	/* 	max-width: 600px; */
	max-width: 900px;
	background: unset;
	padding: unset;
}

#video-modal.modal iframe {
	width: 100%;
	height: 500px;
	border: 0;
}

#video-modal.modal video {
	width: 100%;
	height: 400px;
}

/* Modal - End */

/* Footer Newsletter */

.footer-cf {
	color: #fff;
	color: var(--white, #fff);
	background-color: #c0ea6a;
	background-color: var(--green, #c0ea6a);
	padding: 45px 0 50px;
}

.footer-cf > .title {
	font-size: 3.125em;
	text-align: center;
	font-weight: bold;
	margin-bottom: 55px;
}

.footer-cf .wpcf7 .wpcf7-form {
	display: flex;
	width: 1285px;
	margin: 0 auto;
}

.footer-cf .wpcf7-form .input-wrapper:nth-child(4) {
	width: 330px;
}

.footer-cf .wpcf7-form .input-wrapper:not(:nth-child(4)) {
	margin-left: 41px;
	width: 400px;
}

.footer-cf .wpcf7-form .input-wrapper input[type="tel"],
.footer-cf .wpcf7-form .input-wrapper input[type="email"] {
	direction: rtl;
}

.footer-cf .wpcf7-form .input-wrapper input {
	border: none;
	color: #fff;
	color: var(--white, #fff);
	background-color: #c0ea6a;
	background-color: var(--green, #c0ea6a);
	border-bottom: 1px solid #fff;
	border-bottom: 1px solid var(--white, #fff);
	width: 100%;
	padding-bottom: 5px;
	font-size: 1.125em;
}

.footer-cf .wpcf7-form .input-wrapper input::placeholder,
.footer-cf .wpcf7-form .input-wrapper input::-webkit-input-placeholder,
.footer-cf .wpcf7-form .input-wrapper input::-ms-input-placeholder {
	font-weight: bold;
	color: #fff;
}

.footer-cf .wpcf7-form .submit-wrapper input {
	border: none;
	font-weight: bold;
	background: unset;
	border-bottom: 1px solid #fff;
	padding-bottom: 6px;
	font-size: 1.125em;
}

.footer-cf .wpcf7-form .submit-wrapper span {
	display: none;
}

/* Footer Newsletter - End */

/* Footer */

.footer {
	background-color: #626469;
	padding: 100px 0;
}

/* .footer .container {
width: 1220px;
margin: 0 auto;
display: flex;
color: #fff;
color: var(--white, #fff);
justify-content: space-between;
flex-wrap: wrap;
} */

.footer .container {
	width: 1220px;
	margin: 0 auto;
	color: #fff;
	color: var(--white, #fff);
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-gap: 5px;
}

.footer .footer-menu-1 .menu-title,
.footer .footer-menu-2 .menu-title {
	margin-bottom: 60px;
	font-weight: bold;
	font-size: 1.250em;
}

.footer ul li a {
/* 	color: #acacac; */
	color: #fff;
	font-size: 0.875em;
}

.footer .social-links {
	margin-top: 23px;
	display: flex;
	grid-column: 1/6;
}

.footer .social-links .single-social {
	width: 22px;
	height: 22px;
}

.footer ul.social-links li.single-social {
	margin-left: 10px;
}

.footer ul.social-links li:last-child {
	margin-right: 18px;
	font-weight: bold;
	color: #fff;
	font-size: 0.875em;
}

.footer .footer-column-3 .menu-title,
.footer .footer-column-4 .menu-title,
.footer .footer-column-5 .menu-title {
	margin: 0;
	margin-bottom: 60px;
	font-weight: bold;
	color: #fff;
	font-size: 1.250em;
}

.footer .footer-newsletter {
	flex-basis: 100%;
	display: flex;
	justify-content: end;
}

.footer .footer-newsletter .form-wrapper .title {
	font-size: 1.875rem;
	color: #fff;
	font-weight: bold;
	margin-bottom: 22px;align-content
}

.footer .footer-newsletter .form-wrapper form .grid-form {
	display: grid;
	grid-gap: 7px;
	/* 	grid-template-rows: 1fr 1fr;
	grid-template-columns: 1fr 1fr;
	*/
}

.footer .footer-newsletter .form-wrapper form .grid-form > p {
	display: none;
}

.footer .footer-newsletter .form-wrapper form .grid-form input {
	width: 100%;
	direction: rtl;
	padding: 10px;
	border: none;
	height: 100%;
}

.footer .footer-newsletter .form-wrapper form .grid-form .submit-wrapper input {
	background-color: #c0ea6a;
	color: #2f2d2d;
	font-weight: bold;
}

.footer .footer-newsletter .form-wrapper form .grid-form input.wpcf7-not-valid {
	border: 2px solid red;
}

.footer .footer-newsletter .form-wrapper .wpcf7 form .wpcf7-response-output {
	margin: unset;
}

.footer .footer-newsletter .form-wrapper form .grid-form .submit-wrapper input:hover {
	cursor: pointer;
}

.footer .footer-newsletter .form-wrapper form .grid-form .wpcf7-not-valid-tip {
	display: none;
}

.footer .footer-newsletter .form-wrapper form .grid-form .ajax-loader {
	display: none;
}

.site-links .textwidget p {
	margin: 0;
}

.site-links .textwidget p a {
	font-size: 0.875em;
}

.footer .simply-ad {
	margin-top: 20px;
}

.footer .simply-ad a {
	display: table;
	margin: 0 auto;
}

#scroll-to-top {
	display: none;
}

#scroll-to-top.scroll {
	position: fixed;
	right: 0;
	bottom: 50px;
	background-color: #626469;
	padding: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	border: none;
}

#scroll-to-top.scroll:hover{
	cursor: pointer;	
}

/* Footer - End */

/* Mobile CSS */ 

@media (max-width: 1285px) {	
	.footer-cf .wpcf7 .wpcf7-form {
		width: 93%;
	}

	.footer .container {
		width: 90%;
	}
}

@media (max-width: 900px) {
	.footer .container {
		grid-template-columns: 1fr;
		grid-gap: 20px;
	}

	.footer .footer-menu-1 .social-links {
		flex-wrap: wrap;
	}

	.footer .footer-newsletter {
		justify-content: start;
	}

	.footer .footer-menu-1 .menu-title, 
	.footer .footer-menu-2 .menu-title,
	.footer .footer-column-3 .menu-title,
	.footer .footer-column-4 .menu-title,
	.footer .footer-column-5 .menu-title {
		margin-bottom: 20px;
	}

	.footer .footer-menu-1 ul.social-links li:last-child {
		margin-top: 18px;
		margin-right: unset;
		width: 100%;
	}

	.footer .container .footer-column-5 {
		grid-row: 1/2; 
	}

	.footer .container .footer-menu-2 {
		grid-row: 2/3; 
	}

	.footer .container .footer-column-3 {
		grid-row: 3/4;
	}

	.footer .container .footer-column-4 {
		grid-row: 4/5;
	}
	
	.footer .social-links {
		grid-column: unset;
	}
}

@media (max-width: 600px) {
	.footer .container .footer-column-5 .form-wrapper {
		width: 100%;
	}
}